Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 12:59:38 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return muaaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muaaz Bot:  Hi Muaaz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544308952 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Customer:  I have requested return of my 2 orders i.e order num 6274044160 and 6273016986 on 15-02-2021 and 16-02-2021.  I received my deliverys one day before returning requests.  Its been 7 days, no one from your carrier came to collect these. I went to the "center point sotre in shoqia makkah" they said we can not return this. Carrier service providers will come and collect it from you. Customer:  I need to complaint that why is it taking too long to return. Agent:  We sincerely apologize for the inconvenience caused. Kindly allow us a moment to retrieve your information. Customer:  And please execute my order as soon as possible as i have to move to other country in upcoming days Agent:  We sincerely apologize for the inconvenience caused. We have forwarded your query to the concerned team and will be in touch with you on email ([email-masked]). Customer:  Ok. Till when the return will take place Agent:  As we have escalated this issue to our courier team and our courier team will contact you soon to collect your return items. Customer:  Ok thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Muaaz ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:53 PM, 01st Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           04:53 PM, 01st Mar                     muaaz                    I have requested return of my 2 orders i.e order num 6274044160 and 6273016986 on 15-02-2021 and 16-02-2021.   I received my deliverys one day before returning requests.   Its been 15 days, no one from your carrier came to collect these. I went to the "center point sotre in shoqia makkah" they said we can not return this. Carrier service providers will come and collect it from you.           04:54 PM, 01st Mar                     muaaz                    I complained 7 days before as well. No response on that.           04:54 PM, 01st Mar                     muaaz                    It is the worst service ever.           04:55 PM, 01st Mar                     muaaz                    I am not going to buy anything online from centre           04:56 PM, 01st Mar                   Juhi                   We apologise kindly confirm your  contact number and address           04:57 PM, 01st Mar                   Juhi                   +966544308952 Ibrahim Al Khalil Street, Shouqia 24353 Makkah           04:57 PM, 01st Mar                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:59 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2171551